View Issue Details

IDProjectCategoryView StatusLast Update
0001302Slicer4Core: GUIpublic2014-03-06 06:09
ReporterkikinisAssigned Tonicole 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSlicer 4.0 gamma RC2 
Target VersionSlicer 4.0.1Fixed in VersionSlicer 4.2.0 
Summary0001302: cosmetics for the fiducials property panel
Description

attached is a mock-up for a facelift for this panel

TagsNo tags attached.

Activities

2011-07-29 11:59

 

kikinis

kikinis

2011-07-29 12:00

developer   ~0002631

All the numbers should have units: mm, cm, pixels....

kikinis

kikinis

2011-07-29 12:03

developer   ~0002632

The properties tab could be closed by default
The different sections should be separated by a horizontal line.

2011-07-29 13:05

 

2011-07-29 13:07

 

kikinis

kikinis

2011-07-29 13:08

developer   ~0002633

The third image addresses Daniels Question about the meaning of the 5 buttons

nicole

nicole

2011-11-08 09:06

administrator   ~0003279

further changes depend on a rework of the display node inheritance infrastructure, postponing to after RSNA

Issue History

Date Modified Username Field Change
2011-07-29 11:59 kikinis New Issue
2011-07-29 11:59 kikinis File Added: Screen Shot 2011-07-29 at 12.31.13 PM.png
2011-07-29 12:00 kikinis Note Added: 0002631
2011-07-29 12:03 kikinis Note Added: 0002632
2011-07-29 13:05 kikinis File Added: Screen+Shot+2011-07-29+at+12.31.13+PM.png
2011-07-29 13:07 kikinis File Added: Screen Shot 2011-07-29 at 4.37.18 PM.png
2011-07-29 13:08 kikinis Note Added: 0002633
2011-07-29 15:02 finetjul Status new => assigned
2011-07-29 15:02 finetjul Assigned To => nicole
2011-08-25 09:34 finetjul Target Version => Slicer 4.0 RSNA
2011-11-08 09:06 nicole Note Added: 0003279
2011-11-08 09:06 nicole Target Version Slicer 4.0 RSNA => Slicer 4.0 post RSNA
2012-08-20 09:44 nicole Status assigned => resolved
2012-08-20 09:44 nicole Resolution open => fixed
2012-09-15 10:02 kikinis Status resolved => closed
2014-03-06 06:09 jcfr Fixed in Version => Slicer 4.2.0